<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="Training_Hut" Position="-263  228" Angle=" 157" />
    <Unit Type="Training_Hut" Position="-243  236" Angle=" 157" />
    <Unit Type="Training_Hut" Position="-224  245" Angle=" 157" />
    <Unit Type="Training_Hut" Position="-256  210" Angle=" 156" />
    <Unit Type="Training_Hut" Position="-236  219" Angle=" 156" />
    <Unit Type="Training_Hut" Position="-216  228" Angle=" 156" />    
    <Unit Type="a_tenthangar2" Position=" 55 -259" Angle=" 343" />
    <Unit Type="a_tenthangar1" Position=" 100 -249" Angle=" 342" />
    <Unit Type="a_tenthangar3" Position=" 220  194" Angle=" 217" />
    <Unit Type="a_tenthangar2" Position=" 257  156" Angle=" 211" />
    <Unit Type="UK_Water_Tower" Position=" 71  250" Angle=" 165" />
    <Unit Type="#fighters#1" Position="-235  137" Angle=" 166" />
    <Unit Type="#fighters#1" Position="-266  132" Angle=" 168" />
    <Unit Type="#fighters#1" Position="-156  145" Angle=" 159" />
    <Unit Type="#fighters#1" Position="-75  172" Angle=" 157" />
    <Unit Type="#fighters#1" Position="-40  185" Angle=" 156" />
    <Unit Type="#fighters#1" Position=" 40  219" Angle=" 158" />
    <Unit Type="#fighters#1" Position="-257 -160" Angle=" 74" />
    <Unit Type="#fighters#1" Position=" 83 -227" Angle=" 344" />
    <Unit Type="#fighters#1" Position=" 240  131" Angle=" 221" />
    <Unit Type="b_mechwaiting09" Position="235 132" Angle=" 0" />
    <Unit Type="b_mechwaiting09" Position="83 -224" Angle=" 0" />
    <Unit Type="b_mechwalking1" Position="37 217" Angle=" 270" />
    <Unit Type="b_mechwalking2" Position="33 223" Angle=" 310" />
    <Unit Type="b_pilotsmap" Position="-20 190" Angle=" 160" />
    <Unit Type="b_NCO" Position="-42  185.5" Angle=" 180" />    
    <Unit Type="b_pilotstanding" Position="-43 186" Angle=" 90" />
    <Unit Type="b_mechpushing" Position="-75 171" Angle=" 247" />
    <Unit Type="b_mechpulling_tail" Position="-156.5 146" Angle=" 69" />
    <Unit Type="staff_car02" Position="-190 150" Angle=" 230" />
    <Unit Type="b_mechwaiting09" Position="-235 132" Angle=" 0" />
    <Unit Type="b_mechonstand" Position="-264.5 131" Angle=" 200" />
    <Unit Type="b_mechonladder" Position="-259 -157" Angle=" 195" />
    <Unit Type="airbase_650_narrow_ash" Position=" 15  29" Angle=" 97" />
    <Unit Type="WoodHangar3" Position="-282 -206" Angle=" 83" />
    <Unit Type="WoodHangar4" Position="-284 -167" Angle=" 90" />
    <Unit Type="WoodHangar3" Position="-166  175" Angle=" 162" />
    <Unit Type="WoodHangar4" Position="-127  188" Angle=" 162" />
    <Unit Type="WoodHangar4" Position="-88  200" Angle=" 162" />
    <Unit Type="WoodHangar3" Position="-48  213" Angle=" 162" />
    <Unit Type="WoodHangar3" Position="-9  226" Angle=" 162" />
    <Unit Type="WoodHangar4" Position=" 30  239" Angle=" 162" />
    <Unit Type="off_Vulcan_Truck" Position=" 98  230" Angle=" 235" />
    <Unit Type="off_mka_whippet" Position="-213  215" Angle=" 72" />
    <Unit Type="AirfieldDrumLamp" Position="-264 -12" Angle=" 186" />
    <Unit Type="AirfieldDrumLamp" Position="-139 -28" Angle=" 186" />
    <Unit Type="AirfieldDrumLamp" Position="-14 -42" Angle=" 186" />
    <Unit Type="AirfieldDrumLamp" Position=" 89 -58" Angle=" 186" />
    <Unit Type="AirfieldDrumLamp" Position=" 213 -74" Angle=" 186" />
    <Unit Type="StreetLamp" Position=" 35  277" Angle=" 255" />
    <Unit Type="StreetLamp" Position="-82  245" Angle=" 259" />
    <Unit Type="StreetLamp" Position="-217  190" Angle=" 211" />
    <Unit Type="off_Vulcan_Truck" Position=" 199  199" Angle=" 229" />
    <Unit Type="off_Vulcan_Truck" Position="-2  205" Angle=" 242" />
    <Unit Type="AirfieldFarmBuilding01" Position="-66  272" Angle=" 256" />    
    <Unit Type="off_b_AA_gun" Position=" 253 -272" Angle=" 336" />
    <Unit Type="off_b_AA_gun" Position="-186  264" Angle=" 140" />
    <Unit Type="off_b_mg_crew" Position="-281 -283" Angle=" 56" />
    <Unit Type="off_b_search_light" Position="-282 -77" Angle=" 74" />
    <Unit Type="a_flag" Position=" -206 228" Angle=" 311" />
    <Unit Type="a_airraidsiren" Position="-146  216" Angle=" 167" />
    <Unit Type="StreetLamp" Position=" 78 -255" Angle=" 346" />
    <Unit Type="StreetLamp" Position=" 242  175" Angle=" 217" />
    <Unit Type="Deciduous8" Position=" 0 -302" Angle=" 32" />
    <Unit Type="Deciduous3" Position=" 5 -301" Angle=" 177" />
    <Unit Type="Deciduous2" Position=" 11 -301" Angle=" 212" />
    <Unit Type="Deciduous3" Position=" 18 -300" Angle=" 159" />
    <Unit Type="Deciduous7" Position=" 25 -300" Angle=" 98" />
    <Unit Type="Deciduous4" Position=" 31 -300" Angle=" 11" />
    <Unit Type="Deciduous5" Position=" 38 -299" Angle=" 84" />
    <Unit Type="Deciduous5" Position=" 43 -298" Angle=" 16" />
    <Unit Type="Deciduous8" Position=" 49 -299" Angle=" 211" />
    <Unit Type="Deciduous1" Position=" 56 -298" Angle=" 195" />
    <Unit Type="Deciduous2" Position=" 63 -297" Angle=" 345" />
    <Unit Type="Deciduous2" Position=" 70 -298" Angle=" 125" />
    <Unit Type="Deciduous5" Position="-123 -289" Angle=" 127" />
    <Unit Type="Deciduous10" Position="-117 -289" Angle=" 87" />
    <Unit Type="Deciduous5" Position="-112 -289" Angle=" 131" />
    <Unit Type="Deciduous7" Position="-106 -289" Angle=" 92" />
    <Unit Type="Deciduous7" Position="-99 -289" Angle=" 337" />
    <Unit Type="Deciduous8" Position="-92 -289" Angle=" 38" />
    <Unit Type="Deciduous9" Position="-86 -291" Angle=" 214" />
    <Unit Type="Deciduous2" Position="-81 -291" Angle=" 26" />
    <Unit Type="Deciduous6" Position="-75 -291" Angle=" 0" />
    <Unit Type="Deciduous1" Position="-68 -292" Angle=" 297" />
    <Unit Type="Deciduous4" Position="-62 -293" Angle=" 163" />
    <Unit Type="Deciduous6" Position="-57 -295" Angle=" 334" />
    <Unit Type="Deciduous8" Position="-200 -298" Angle=" 37" />
    <Unit Type="Deciduous4" Position="-195 -297" Angle=" 106" />
    <Unit Type="Deciduous5" Position="-189 -296" Angle=" 352" />
    <Unit Type="Deciduous7" Position="-183 -295" Angle=" 58" />
    <Unit Type="Deciduous4" Position="-178 -293" Angle=" 256" />
    <Unit Type="Deciduous6" Position="-171 -292" Angle=" 66" />
    <Unit Type="Deciduous3" Position="-165 -290" Angle=" 326" />
    <Unit Type="Deciduous10" Position="-158 -289" Angle=" 104" />
    <Unit Type="Deciduous1" Position="-151 -289" Angle=" 154" />
    <Unit Type="Deciduous9" Position="-145 -288" Angle=" 328" />
    <Unit Type="Deciduous5" Position="-139 -288" Angle=" 329" />
    <Unit Type="Deciduous5" Position="-132 -288" Angle=" 184" />
    <Unit Type="Deciduous6" Position="-280 -302" Angle=" 253" />
    <Unit Type="Deciduous8" Position="-273 -301" Angle=" 108" />
    <Unit Type="Deciduous8" Position="-267 -301" Angle=" 293" />
    <Unit Type="Deciduous8" Position="-261 -300" Angle=" 310" />
    <Unit Type="Deciduous1" Position="-256 -300" Angle=" 313" />
    <Unit Type="Deciduous8" Position="-249 -299" Angle=" 188" />
    <Unit Type="Deciduous3" Position="-243 -299" Angle=" 168" />
    <Unit Type="Deciduous3" Position="-236 -300" Angle=" 94" />
    <Unit Type="Deciduous10" Position="-229 -300" Angle=" 212" />
    <Unit Type="Deciduous10" Position="-222 -299" Angle=" 250" />
    <Unit Type="Deciduous10" Position="-216 -299" Angle=" 38" />
    <Unit Type="Deciduous2" Position="-210 -298" Angle=" 207" />
    <Unit Type="Deciduous9" Position="-30  272" Angle=" 142" />
    <Unit Type="Deciduous8" Position="-25  274" Angle=" 78" />
    <Unit Type="Deciduous10" Position="-18  276" Angle=" 353" />
    <Unit Type="Deciduous5" Position="-11  277" Angle=" 234" />
    <Unit Type="Deciduous9" Position="-6  279" Angle=" 220" />
    <Unit Type="Deciduous1" Position="-1  281" Angle=" 182" />
    <Unit Type="Deciduous10" Position=" 5  284" Angle=" 107" />
    <Unit Type="Deciduous6" Position=" 10  285" Angle=" 221" />
    <Unit Type="Deciduous10" Position=" 16  286" Angle=" 113" />
    <Unit Type="Deciduous4" Position=" 21  289" Angle=" 115" />
    <Unit Type="Deciduous3" Position=" 27  290" Angle=" 252" />
    <Unit Type="Deciduous10" Position=" 33  291" Angle=" 356" />
    <Unit Type="Deciduous3" Position="-188  222" Angle=" 20" />
    <Unit Type="Deciduous4" Position="-181  225" Angle=" 233" />
    <Unit Type="Deciduous3" Position="-176  228" Angle=" 77" />
    <Unit Type="Deciduous7" Position="-171  229" Angle=" 86" />
    <Unit Type="Deciduous1" Position="-164  231" Angle=" 28" />
    <Unit Type="Deciduous6" Position="-159  234" Angle=" 143" />
    <Unit Type="Deciduous6" Position="-154  236" Angle=" 323" />
    <Unit Type="Deciduous2" Position="-148  239" Angle=" 90" />
    <Unit Type="Deciduous3" Position="-142  241" Angle=" 112" />
    <Unit Type="Deciduous7" Position="-135  244" Angle=" 205" />
    <Unit Type="Deciduous1" Position="-129  245" Angle=" 306" />
    <Unit Type="Deciduous7" Position="-124  247" Angle=" 96" />
    <Unit Type="Deciduous5" Position=" 95 -279" Angle=" 179" />
    <Unit Type="Deciduous1" Position=" 109 -300" Angle=" 221" />
    <Unit Type="Deciduous6" Position=" 95 -284" Angle=" 151" />
    <Unit Type="Deciduous4" Position=" 111 -294" Angle=" 21" />
    <Unit Type="Deciduous8" Position=" 97 -297" Angle=" 327" />
    <Unit Type="Deciduous3" Position=" 100 -287" Angle=" 21" />
    <Unit Type="Deciduous1" Position=" 102 -289" Angle=" 284" />
    <Unit Type="Deciduous10" Position=" 95 -300" Angle=" 327" />
    <Unit Type="Deciduous10" Position=" 101 -299" Angle=" 3" />
    <Unit Type="Deciduous1" Position=" 107 -279" Angle=" 14" />
    <Unit Type="Deciduous5" Position=" 111 -280" Angle=" 264" />
    <Unit Type="Deciduous6" Position=" 103 -298" Angle=" 274" />
    <Unit Type="Deciduous7" Position=" 126 -270" Angle=" 259" />
    <Unit Type="Deciduous10" Position=" 128 -293" Angle=" 89" />
    <Unit Type="Deciduous3" Position=" 136 -282" Angle=" 333" />
    <Unit Type="Deciduous4" Position=" 135 -286" Angle=" 273" />
    <Unit Type="Deciduous6" Position=" 148 -273" Angle=" 128" />
    <Unit Type="Deciduous1" Position=" 129 -280" Angle=" 50" />
    <Unit Type="Deciduous5" Position=" 142 -275" Angle=" 67" />
    <Unit Type="Deciduous7" Position=" 128 -277" Angle=" 196" />
    <Unit Type="Deciduous5" Position=" 128 -289" Angle=" 42" />
    <Unit Type="Deciduous8" Position=" 147 -279" Angle=" 157" />
    <Unit Type="Deciduous3" Position=" 133 -292" Angle=" 352" />
    <Unit Type="Deciduous2" Position=" 136 -284" Angle=" 286" />
    <Unit Type="Deciduous1" Position=" 158 -277" Angle=" 215" />
    <Unit Type="Deciduous10" Position=" 172 -296" Angle=" 225" />
    <Unit Type="Deciduous4" Position=" 173 -299" Angle=" 324" />
    <Unit Type="Deciduous8" Position=" 163 -287" Angle=" 247" />
    <Unit Type="Deciduous5" Position=" 163 -280" Angle=" 101" />
    <Unit Type="Deciduous1" Position=" 178 -282" Angle=" 167" />
    <Unit Type="Deciduous4" Position=" 184 -282" Angle=" 71" />
    <Unit Type="Deciduous4" Position=" 173 -287" Angle=" 151" />
    <Unit Type="Deciduous5" Position=" 179 -284" Angle=" 15" />
    <Unit Type="Deciduous9" Position=" 168 -301" Angle=" 168" />
    <Unit Type="Deciduous9" Position=" 161 -286" Angle=" 89" />
    <Unit Type="Deciduous3" Position=" 165 -294" Angle=" 255" />
    <Unit Type="Deciduous1" Position=" 213  245" Angle=" 249" />
    <Unit Type="Deciduous4" Position=" 213  238" Angle=" 80" />
    <Unit Type="Deciduous4" Position=" 216  229" Angle=" 288" />
    <Unit Type="Deciduous5" Position=" 224  242" Angle=" 315" />
    <Unit Type="Deciduous1" Position=" 215  244" Angle=" 144" />
    <Unit Type="Deciduous3" Position=" 238  241" Angle=" 38" />
    <Unit Type="Deciduous4" Position=" 228  238" Angle=" 322" />
    <Unit Type="Deciduous9" Position=" 215  229" Angle=" 84" />
    <Unit Type="Deciduous10" Position=" 236  226" Angle=" 210" />
    <Unit Type="Deciduous2" Position=" 220  220" Angle=" 93" />
    <Unit Type="Deciduous8" Position=" 221  236" Angle=" 100" />
    <Unit Type="Deciduous5" Position=" 226  243" Angle=" 28" />
    <Unit Type="Deciduous6" Position=" 242  224" Angle=" 54" />
    <Unit Type="Deciduous7" Position=" 264  201" Angle=" 354" />
    <Unit Type="Deciduous1" Position=" 252  213" Angle=" 309" />
    <Unit Type="Deciduous6" Position=" 243  214" Angle=" 143" />
    <Unit Type="Deciduous2" Position=" 265  206" Angle=" 322" />
    <Unit Type="Deciduous5" Position=" 262  210" Angle=" 304" />
    <Unit Type="Deciduous4" Position=" 243  199" Angle=" 70" />
    <Unit Type="Deciduous7" Position=" 265  216" Angle=" 73" />
    <Unit Type="Deciduous5" Position=" 257  212" Angle=" 1" />
    <Unit Type="Deciduous2" Position=" 252  217" Angle=" 63" />
    <Unit Type="Deciduous9" Position=" 265  222" Angle=" 352" />
    <Unit Type="Deciduous9" Position=" 257  208" Angle=" 10" />
    <Unit Type="Deciduous9" Position="-30  272" Angle=" 142" />
    <Unit Type="Deciduous8" Position="-25  274" Angle=" 78" />
    <Unit Type="Deciduous10" Position="-18  276" Angle=" 353" />
    <Unit Type="Deciduous5" Position="-11  277" Angle=" 234" />
    <Unit Type="Deciduous9" Position="-6  279" Angle=" 220" />
    <Unit Type="Deciduous1" Position="-1  281" Angle=" 182" />
    <Unit Type="Deciduous10" Position=" 5  284" Angle=" 107" />
    <Unit Type="Deciduous6" Position=" 10  285" Angle=" 221" />
    <Unit Type="Deciduous10" Position=" 16  286" Angle=" 113" />
    <Unit Type="Deciduous4" Position=" 21  289" Angle=" 115" />
    <Unit Type="Deciduous3" Position=" 27  290" Angle=" 252" />
    <Unit Type="Deciduous10" Position=" 33  291" Angle=" 356" />
    <Unit Type="Deciduous3" Position="-188  222" Angle=" 20" />
    <Unit Type="Deciduous4" Position="-181  225" Angle=" 233" />
    <Unit Type="Deciduous3" Position="-176  228" Angle=" 77" />
    <Unit Type="Deciduous7" Position="-171  229" Angle=" 86" />
    <Unit Type="Deciduous1" Position="-164  231" Angle=" 28" />
    <Unit Type="Deciduous6" Position="-159  234" Angle=" 143" />
    <Unit Type="Deciduous6" Position="-154  236" Angle=" 323" />
    <Unit Type="Deciduous2" Position="-148  239" Angle=" 90" />
    <Unit Type="Deciduous3" Position="-142  241" Angle=" 112" />
    <Unit Type="Deciduous7" Position="-135  244" Angle=" 205" />
    <Unit Type="Deciduous1" Position="-129  245" Angle=" 306" />
    <Unit Type="Deciduous7" Position="-124  247" Angle=" 96" />
    <Unit Type="Deciduous5" Position=" 95 -279" Angle=" 179" />
    <Unit Type="Deciduous1" Position=" 109 -300" Angle=" 221" />
    <Unit Type="Deciduous6" Position=" 95 -284" Angle=" 151" />
    <Unit Type="Deciduous4" Position=" 111 -294" Angle=" 21" />
    <Unit Type="Deciduous8" Position=" 97 -297" Angle=" 327" />
    <Unit Type="Deciduous3" Position=" 100 -287" Angle=" 21" />
    <Unit Type="Deciduous1" Position=" 102 -289" Angle=" 284" />
    <Unit Type="Deciduous10" Position=" 95 -300" Angle=" 327" />
    <Unit Type="Deciduous10" Position=" 101 -299" Angle=" 3" />
    <Unit Type="Deciduous1" Position=" 107 -279" Angle=" 14" />
    <Unit Type="Deciduous5" Position=" 111 -280" Angle=" 264" />
    <Unit Type="Deciduous6" Position=" 103 -298" Angle=" 274" />
    <Unit Type="Deciduous7" Position=" 126 -270" Angle=" 259" />
    <Unit Type="Deciduous10" Position=" 128 -293" Angle=" 89" />
    <Unit Type="Deciduous3" Position=" 136 -282" Angle=" 333" />
    <Unit Type="Deciduous4" Position=" 135 -286" Angle=" 273" />
    <Unit Type="Deciduous6" Position=" 148 -273" Angle=" 128" />
    <Unit Type="Deciduous1" Position=" 129 -280" Angle=" 50" />
    <Unit Type="Deciduous5" Position=" 142 -275" Angle=" 67" />
    <Unit Type="Deciduous7" Position=" 128 -277" Angle=" 196" />
    <Unit Type="Deciduous5" Position=" 128 -289" Angle=" 42" />
    <Unit Type="Deciduous8" Position=" 147 -279" Angle=" 157" />
    <Unit Type="Deciduous3" Position=" 133 -292" Angle=" 352" />
    <Unit Type="Deciduous2" Position=" 136 -284" Angle=" 286" />
    <Unit Type="Deciduous1" Position=" 158 -277" Angle=" 215" />
    <Unit Type="Deciduous10" Position=" 172 -296" Angle=" 225" />
    <Unit Type="Deciduous4" Position=" 173 -299" Angle=" 324" />
    <Unit Type="Deciduous8" Position=" 163 -287" Angle=" 247" />
    <Unit Type="Deciduous5" Position=" 163 -280" Angle=" 101" />
    <Unit Type="Deciduous1" Position=" 178 -282" Angle=" 167" />
    <Unit Type="Deciduous4" Position=" 184 -282" Angle=" 71" />
    <Unit Type="Deciduous4" Position=" 173 -287" Angle=" 151" />
    <Unit Type="Deciduous5" Position=" 179 -284" Angle=" 15" />
    <Unit Type="Deciduous9" Position=" 168 -301" Angle=" 168" />
    <Unit Type="Deciduous9" Position=" 161 -286" Angle=" 89" />
    <Unit Type="Deciduous3" Position=" 165 -294" Angle=" 255" />
    <Unit Type="Deciduous1" Position=" 213  245" Angle=" 249" />
    <Unit Type="Deciduous4" Position=" 213  238" Angle=" 80" />
    <Unit Type="Deciduous4" Position=" 216  229" Angle=" 288" />
    <Unit Type="Deciduous5" Position=" 224  242" Angle=" 315" />
    <Unit Type="Deciduous1" Position=" 215  244" Angle=" 144" />
    <Unit Type="Deciduous3" Position=" 238  241" Angle=" 38" />
    <Unit Type="Deciduous4" Position=" 228  238" Angle=" 322" />
    <Unit Type="Deciduous9" Position=" 215  229" Angle=" 84" />
    <Unit Type="Deciduous10" Position=" 236  226" Angle=" 210" />
    <Unit Type="Deciduous2" Position=" 220  220" Angle=" 93" />
    <Unit Type="Deciduous8" Position=" 221  236" Angle=" 100" />
    <Unit Type="Deciduous5" Position=" 226  243" Angle=" 28" />
    <Unit Type="Deciduous6" Position=" 242  224" Angle=" 54" />
    <Unit Type="Deciduous7" Position=" 264  201" Angle=" 354" />
    <Unit Type="Deciduous1" Position=" 252  213" Angle=" 309" />
    <Unit Type="Deciduous6" Position=" 243  214" Angle=" 143" />
    <Unit Type="Deciduous2" Position=" 265  206" Angle=" 322" />
    <Unit Type="Deciduous5" Position=" 262  210" Angle=" 304" />
    <Unit Type="Deciduous4" Position=" 243  199" Angle=" 70" />
    <Unit Type="Deciduous7" Position=" 265  216" Angle=" 73" />
    <Unit Type="Deciduous5" Position=" 257  212" Angle=" 1" />
    <Unit Type="Deciduous2" Position=" 252  217" Angle=" 63" />
    <Unit Type="Deciduous9" Position=" 265  222" Angle=" 352" />
    <Unit Type="Deciduous9" Position=" 257  208" Angle=" 10" />
    <Unit Type="Deciduous3" Position="-200  199" Angle=" 111" />
    <Unit Type="Deciduous5" Position="-198  193" Angle=" 135" />
    <Unit Type="Deciduous7" Position="-196  188" Angle=" 260" />
    <Unit Type="Deciduous6" Position="-196  181" Angle=" 232" />
    <Unit Type="Deciduous5" Position="-195  174" Angle=" 269" />
    <Unit Type="Deciduous9" Position="-291  179" Angle=" 320" />
    <Unit Type="Deciduous2" Position="-286  181" Angle=" 3" />
    <Unit Type="Deciduous9" Position="-281  184" Angle=" 352" />
    <Unit Type="Deciduous3" Position="-274  186" Angle=" 52" />
    <Unit Type="Deciduous8" Position="-269  187" Angle=" 282" />
    <Unit Type="Deciduous9" Position="-263  190" Angle=" 199" />
    <Unit Type="Deciduous4" Position="-257  193" Angle=" 74" />
    <Unit Type="Deciduous2" Position="-312 -254" Angle=" 322" />
    <Unit Type="Deciduous10" Position="-311 -261" Angle=" 83" />
    <Unit Type="Deciduous8" Position="-311 -266" Angle=" 177" />
    <Unit Type="Deciduous2" Position="-314  175" Angle=" 338" />
    <Unit Type="Deciduous10" Position="-313  168" Angle=" 215" />
    <Unit Type="Deciduous1" Position="-312  163" Angle=" 309" />
    <Unit Type="Deciduous3" Position="-312 -174" Angle=" 38" />
    <Unit Type="Deciduous2" Position="-312 -181" Angle=" 179" />
    <Unit Type="Deciduous8" Position="-311 -187" Angle=" 116" />
    <Unit Type="Deciduous9" Position="-312 -193" Angle=" 84" />
    <Unit Type="Deciduous9" Position="-311 -199" Angle=" 140" />
    <Unit Type="Deciduous4" Position="-310 -206" Angle=" 186" />
    <Unit Type="Deciduous2" Position="-310 -211" Angle=" 93" />
    <Unit Type="Deciduous9" Position="-310 -217" Angle=" 267" />
    <Unit Type="Deciduous9" Position="-311 -224" Angle=" 145" />
    <Unit Type="Deciduous5" Position="-310 -230" Angle=" 28" />
    <Unit Type="Deciduous8" Position="-311 -237" Angle=" 112" />
    <Unit Type="Deciduous3" Position="-312 -244" Angle=" 344" />
    <Unit Type="Deciduous9" Position="-312 -99" Angle=" 58" />
    <Unit Type="Deciduous1" Position="-312 -106" Angle=" 23" />
    <Unit Type="Deciduous2" Position="-312 -112" Angle=" 166" />
    <Unit Type="Deciduous8" Position="-312 -117" Angle=" 17" />
    <Unit Type="Deciduous5" Position="-312 -124" Angle=" 78" />
    <Unit Type="Deciduous10" Position="-311 -131" Angle=" 143" />
    <Unit Type="Deciduous8" Position="-310 -137" Angle=" 228" />
    <Unit Type="Deciduous3" Position="-311 -143" Angle=" 144" />
    <Unit Type="Deciduous5" Position="-310 -150" Angle=" 250" />
    <Unit Type="Deciduous5" Position="-310 -155" Angle=" 128" />
    <Unit Type="Deciduous4" Position="-309 -161" Angle=" 232" />
    <Unit Type="Deciduous5" Position="-310 -167" Angle=" 27" />
    <Unit Type="Deciduous8" Position="-312 -23" Angle=" 32" />
    <Unit Type="Deciduous3" Position="-313 -28" Angle=" 177" />
    <Unit Type="Deciduous2" Position="-313 -34" Angle=" 212" />
    <Unit Type="Deciduous3" Position="-312 -40" Angle=" 159" />
    <Unit Type="Deciduous7" Position="-312 -47" Angle=" 98" />
    <Unit Type="Deciduous4" Position="-312 -53" Angle=" 11" />
    <Unit Type="Deciduous5" Position="-312 -58" Angle=" 84" />
    <Unit Type="Deciduous5" Position="-312 -64" Angle=" 16" />
    <Unit Type="Deciduous8" Position="-313 -71" Angle=" 211" />
    <Unit Type="Deciduous1" Position="-312 -77" Angle=" 195" />
    <Unit Type="Deciduous2" Position="-311 -82" Angle=" 345" />
    <Unit Type="Deciduous2" Position="-310 -89" Angle=" 125" />
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="650 650" />
  </GroundPlanes>
  <Routes>
    <Route Name="minor_road" Type="NoType">
      <Point Position=" 98  230" />
      <Point Position=" 29  194" />
      <Point Position="-51  165" />
      <Point Position="-120  139" />
      <Point Position="-156  128" />
      <Point Position="-170  128" />
      <Point Position="-185  139" />
      <Point Position="-196  158" />
      <Point Position="-202  172" />
      <Point Position="-204  185" />
      <Point Position="-207  201" />
      <Point Position="-205  206" />
      <Point Position="-183  215" />
      <Point Position="-138  233" />
      <Point Position="-101  246" />
      <Point Position="-54  257" />
      <Point Position="-11  270" />
      <Point Position=" 29  281" />
      <Point Position=" 53  288" />
      <Point Position=" 62  288" />
      <Point Position=" 69  291" />
      <Point Position=" 71  293" />
      <Point Position=" 69  296" />
      <Point Position=" 67  297" />
      <Point Position=" 61  295" />
      <Point Position=" 56  293" />
      <Point Position="-9  273" />
      <Point Position="-80  253" />
      <Point Position="-124  240" />
      <Point Position="-181  218" />
      <Point Position="-208  203" />
      <Point Position="-206  197" />
      <Point Position="-200  179" />
      <Point Position="-200  161" />
      <Point Position="-195  133" />
      <Point Position="-176  122" />
      <Point Position="-142  128" />
      <Point Position="-103  144" />
      <Point Position="-50  162" />
      <Point Position="-12  180" />
      <Point Position=" 35  196" />
      <Point Position=" 69  215" />
      <Point Position=" 80  227" />
      <Point Position=" 88  241" />
      <Point Position=" 100  251" />
      <Point Position=" 113  253" />
      <Point Position=" 121  250" />
      <Point Position=" 133  240" />
      <Point Position=" 132  229" />
      <Point Position=" 127  227" />
      <Point Position=" 120  227" />
      <Point Position=" 111  229" />
      <Point Position=" 98  230" />
    </Route>
  </Routes>
</Facility>